Subject: Trainer Candidate - Umang Saxena
From: Umang Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 08:51:35 -0400

Tech Support
Test

Name

Umang
Saxena

E-mail

[email-masked]

Phone Number

(91) 9897128811

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Gurgaon

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Grofers

Quality Analyst

Within 20 days

25.5K

Previous Employer 1

Foodpanda

Senior
Executive

30 Jan 2019

15K

Previous Employer 2

NA

NA

NA

NA

If Selected, how much time do you need
to join?

20 days Max

Please briefly
describe your work experience specifically in training?

It's been
3 years. I have joined the Service line as an executive. Now, I am Quality
Analyst. I have managed multiple teams and sharing the feedback on a daily
basis. Taking huddle meetings across all LOB's. I have worked in multiple
projects. I have brush up a skills a lot in these past 1.5 years. I have
complete my Advance Excel course.

I always beleive in learning so I never stop my self to do the same. As of now,
I am working on a project free texting. I have 21 odd associates. Also, I
beleive in company growth because if company grow, I'll get a growth. So, in
addition, I always share my opinion & ideas to improve the customer service
& experience.

Always up for the learning opportunities and sharing my skills with others too.
I have created my own QUART ( audit sheet) on excel.

I have learnt alot in these past years. Now, I think  it is a good time you use
my skills & knowledge for the company growth. I'll become a assest for any
company rather than liability.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Thanks for asking me this question. So, in this
pandemic situation, we have started the work from home. Then, it became
difficult to manage the team, sharing the updates,  & the feedback with the
associates. So, I suggested to start huddle meetings  for all LOB's.

After that, we have started the huddles on a daily basis till now. All the
updates & area of opportunity come cross while audting would be share the
CRE in all LOB's.

Sometimes, it is quite difficult to answers all Cre's questions. So, for this we
have created the spreadsheet where all the assosicates may write there doubts
and we'll cater it on a daily basis.

Also, there was a scenario, where CRE was not ready to listen the update and he
was asking the question on that huddle meeting and the aganda not getting
fulfilled. So, I asked to please allow me to complete the update and then I'd
cater all of your questions. Still that CRE won't ready for this. So, I talk to
him so gently and asked his manager to please take him on another meeting link
and clear all his doubt and I'd join after providing the updates.

Then after he understand the scenario and in the end I have answered him for all
of his questions.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

There is a very thin line between good and great customer
service. So, if we are going extra mile for the customer in order to make
his/her experience 'wow'. This is called great customer service.

Approach should be customer-centric & customer retention.

What
according to you makes you a good candidate for this position?

As I always believe in learning so same I'll cascade to my
team. Team is reflection of the manager. So, I'll try to put my efforts so that
everyone should keen to learn.

Also, I believe customer centric approach should be in all team members. So, I
have worked approx 2 years in multiple LOBs like- chat, social, email, &
escalation. So, I know what kind of thought process going on in the associate
mind.

I have capability to provide positive influence to the associate. Make my team
positive and move forward with process/customer growing approach.

Within 1 year I have promoted as senior executive and after that wihtin 6
months, I have cleared the IJP of Qualtiy Analyst. I am hard worker. I put my
all efforts to achieve my targets.

On a scale of 1 - 5 please rate your fluency in
spoken English

4